import { OnInit } from '@angular/core';
import { IconService } from '../service/icon.service';
export declare class IndexBlockComponent implements OnInit {
    private iconService;
    constructor(iconService: IconService);
    ngOnInit(): void;
    dataList: any[];
    bcacDataList: any;
    spanSize: number;
    columnWidthValue: string;
    columnWidth: any;
    colorHandel(data: any): any;
}
